软件教程

小白: 电子产品更新换代快,产品与产品或者系统之间难以避免时常会出现兼容问题,比如蓝牙耳机与使用耳机设备的匹配兼容。将Air Pods2与iOS系统版本较低的iPhone匹配时,会出现「软件更新」的提示弹窗,告知用户此音频配件的部分功能需要更高版本的iOS。但如果用户不想或无法马上升级系统再使用,也可选择「在功能受限的情况下设置」进行常规功能的使用。并没有在出现版本兼容问题时禁止使用,强制用户先

2021-06-10
没有账号? 忘记密码?
网站地图